





Zyxel GS1900-10HP nätverksswitchar hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart
2 572 kr
2 572 kr
Tidigare lägsta pris:
2 625 kr
Ons, 21 okt - fre, 23 okt
Säker betalning
14-dagars öppet köp
Säljs och levereras av
Produktbeskrivning
Färg
Svart
Vikt
720
Artikel.nr.
85d3f307-fba3-5fb6-bfc6-60fdade1bab4
Management features | |
|---|---|
Switch typ | hanterad |
Switch-lager | L2 |
Stöd för garanterad tjänstekvalitet (QoS) | Ja |
MIB stödd | RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB |
Anslutningar | |
Antal grundläggande RJ-45 Ethernet-portar | 10 |
Typ av grundläggande RJ-45 Ethernet-portar | Gigabit Ethernet (10/100/1000) |
Antal SFP-modulplatser | 2 |
Fiberoptiska kontakten | SFP |
Konsolport | RJ-45 |
Nätverk | |
Kommunikationsstandarder | IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
10G stöd | Nej |
VLAN-stöd | Ja |
Data transmission | |
Switch kapacitet | 20 Gbit/s |
Genomströmning | 14,88 Mpps |
Adresstabellstorlek | 8000 poster |
Jumbo Frames stöd | Ja |
Jumboramar | 9000 |
Design | |
Staplingsbar | Ja |
Produktens färg | Svart |
Strömtillförsel | |
AC-inspänning | 100 - 240 V |
Strömförbrukning (vanlig) | 96,2 W |
Power over Ethernet (PoE) | |
Strömförsörjning via Ethernet (PoE) stöd | Ja |
Power over Ethernet (PoE)-portar kvantitet | 8 |
Miljökrav | |
Temperatur vid drift | 0 - 50 ° C |
Temperaturintervall (förvaring) | -40 - 70 ° C |
Intervall för relativ operativ luftfuktighet | 10 - 95% |
Fuktighet (förvaring) | 10 - 95% |
Vikt & dimension | |
Bredd | 250 mm |
Djup | 104 mm |
Höjd | 27 mm |
Vikt | 720 g |
Förpackningens innehåll | |
Kabel inkluderad | AC |
Förpackning | |
Väggmonteringssats | Ja |
AC-adapter inkluderad | Ja |
Förpackningens bredd | 302 mm |
Låddjup | 227 mm |
Förpackningens höjd | 64 mm |
Vikt inkl. förpackning | 1,53 kg |
Logistikdata | |
Harmonized System (HS)-kod | 85176990 |
Zyxel GS1900-10HP nätverksswitchar hanterad L2 Gigabit Ethernet (10/100/1000) Strömförsörjning via Ethernet (PoE) stöd Svart
2 572 kr
2 572 kr
Tidigare lägsta pris:
2 625 kr
Ons, 21 okt - fre, 23 okt
Säker betalning
14-dagars öppet köp
Säljs och levereras av